export enum ENV {
  KEYCLOAK_DOMAIN = "KEYCLOAK_DOMAIN",
  KEYCLOAK_REALM = "KEYCLOAK_REALM",
  KEYCLOAK_REALM_CLIENT_ID = "KEYCLOAK_REALM_CLIENT_ID",
  KEYCLOAK_REALM_CLIENT_SECRET = "KEYCLOAK_REALM_CLIENT_SECRET",
  ASSETS_PATH = "ASSETS_PATH",
  BASE_URL = "BASE_URL",
  TINIFY_KEY = "TINIFY_KEY",
}
